Bug 148726 - [PATCH] cad/p5-Verilog-Perl: Upgrade to version 3.251
Summary: [PATCH] cad/p5-Verilog-Perl: Upgrade to version 3.251
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-18 04:30 UTC by Otacílio de Araújo Ramos Neto
Modified: 2010-07-23 15:40 UTC (History)
0 users

See Also:


Attachments
file.txt (3.64 KB, text/plain)
2010-07-18 04:30 UTC, Otacílio de Araújo Ramos Neto
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Otacílio de Araújo Ramos Neto 2010-07-18 04:30:06 UTC
Upgrade p5-Verilog-Perl to version 3.251

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-18 04:30:23 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-07-20 14:42:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-07-23 15:33:33 UTC
sylvio      2010-07-23 14:33:24 UTC

  FreeBSD ports repository

  Modified files:
    cad/p5-Verilog-Perl  Makefile distinfo pkg-plist 
  Log:
  - Update to 3.251
  
  PR:             ports/148726
  Submitted by:   Otacilio de Araujo Ramos Neto <otacilio.neto@ee.ufcg.edu.br> (maintainer)
  
  Revision  Changes    Path
  1.10      +3 -3      ports/cad/p5-Verilog-Perl/Makefile
  1.7       +3 -3      ports/cad/p5-Verilog-Perl/distinfo
  1.4       +3 -1      ports/cad/p5-Verilog-Perl/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2010-07-23 15:35:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!